{
    "SIMILARITY_THRESHOLD": 20,
    "FRAME_SIZE": 896,
    "max_gap_sec": 10,
    "visual_model_tip": "分析素材，消耗Token量巨大，强烈建议使用千问系列模型，推荐：qwen3-vl-8b-instruct，使用Gemini模型，将会大量消耗token。",
    "model_tip": "解说脚本生成，消耗Token量较少，建议使用Gemini模型，推荐：Gemini-3.1-pro-preview，Gemini模型拥有强大的上下文能力，更好理解内容，输出更高质量的内容，不推荐使用千问系列模型。",
    "split_threshold": 15,
    "draft_folder": "D://Program Files//test//JianyingPro Drafts",
    "main_window_title": "智剪AI – FunAIGC V1.1.4",
    "window_title": "智剪AI – FunAIGC – ",
    "main_title": "智剪AI – FunAIGC",
    "home_title": "智剪AI，一站式创作工具",
    "app_name": "智剪AI",
    "login_url": "https://www.gofunai.com/login.html",
    "user_center_url": "https://www.gofunai.com/user_client.html",
    "shot_edge_guard_seconds": 1.0
}